local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("deDE", function() 
	return {
		["King of the Jungle"] = "King of the Jungle", -- translation unnecessary I suppose? ;-)
		-- Menu Options
		["Show Config"] = "Konfiguration anzeigen",
		["Shows Config Screen"] = "Zeigt das Konfigurationsfenster an.",
		["Reset Food"] = "Zur\195\188cksetzen",
		["Reset Food Database"] = "Futter-Datenbank zur\195\188cksetzen",
		["Show Feed Button at Happiness Level"] = "Zeige 'F\195\188tter mich'-Knopf ab der hier eingestellten Zufriedenheit.",
    ["Lock food list"] = "Futterliste sperren",	
    
    -- UI Tabs
		["Options"]	= "Optionen",
		["Diets"]	= "Ern\195\164hrung",
    ["Foods"] = "Essen",
		
    -- UI Tab Options
		["Feed Button"] = "'F\195\188tter mich'-Knopf anzeigen",
		["Show feed pet button when pet is hungry."] = "Knopf anzeigen, wenn der Begleiter hungrig ist.",
		["Warning Interval"] = "Warn-Intervall",
		["Sets interval in seconds at which warnings occur."] = "Warnungs-Intervall in Sekunden einstellen",
		
    -- UI Error Messages (Must match in game error messages)
		["You fail to perform Feed Pet: You are mounted."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Ihr sitzt auf einem Reittier.",
		["You fail to perform Feed Pet: You must be standing to do that."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Das m\195\188sst Ihr im Stehen machen.",
		["You fail to perform Feed Pet: Out of range."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Au\195\159er Reichweite.",
		["You fail to perform Feed Pet: That food's level is not high enough for your pet."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Die Stufe des Essens ist nicht hoch genug f\195\188r Euren Begleiter..",
		["You fail to perform Feed Pet: Can't do that while stunned."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Das geht nicht, wenn Ihr desorientiert seid.",
		
    -- Pet feeding messages
		["%s loves %s, mjummie."] = "%s st\195\188rzt sich begierig auf %s. Mjam!",
		["%s looks in your bags and sees no food in there."] = "%s wirft einen neugierigen Blick in Deine Taschen, findet aber kein Futter.",
		["%s thinks you should unmount before feeding him."] = "%s denkt, Du solltest absteigen, bevor Du f\195\188tterst.",
		["%s likes to get closer with you before getting fed."] = "%s w\195\188rde lieber in Deiner N\195\164he fressen.",
		["%s wants food of a more appropriate level."] = "%s m\195\182chte Futter mit einer geeigneteren Stufe haben.",
		["%s looks at you, wondering how you will feed him when you are stunned."] = "%s schaut Dich interessiert an, gespannt, wie Du das im paralysierten Zustand machen willst.",
    
    -- KOTJ Error Messages
		--["You fail to perform Feed Pet: You have no food."] = "Ihr scheitert beim Ausf\195\188hren von Tier f\195\188ttern: Du hast kein Futter bei Dir.",	
		["No food available for your pet."] = "Kein geeignetes Futter f\195\188r Deinen Begleiter vorhanden.",		
		["Unknown Item ID"] = "Unbekannte Item-ID",

		-- Pet Diets
    ["Raw Meat"] = "rohes Fleisch",
    ["Meat"] = "Fleisch",
		["Fish"] = "Fisch",
		["Fruit"] = "Obst",
		["Fungus"] = "Fungus",
		["Cheese"] = "K\195\164se",
		["Bread"] = "Brot",
		["Food - Meat Raw"] = "Essen - rohes Fleisch",
		["Food - Meat Basic"] = "Essen - Standardfleisch",
		["Food - Meat Bonus"] = "Essen - Fleisch mit Bonus",
		--["Food - Meat Combo"] = "Essen - Fleisch mit Attributen",
		["Food - Bread Basic"] = "Essen - Brot",
		["Food - Bread Bonus"] = "Essen - Brot mit Bonus",
		["Food - Bread Conjured"] = "Essen - herbeigezaubertes Brot",
    --["Food - Bread Combo"] = "Essen - Brot Combo",
		["Food - Cheese Basic"] = "Essen - Standardk195\164se",
		["Food - Cheese Bonus"] = "Essen - K\195\164se mit Bonus",
		["Food - Fish Raw"] = "Essen - roher Fisch",
		["Food - Fish Basic"] = "Essen - Fisch",
		["Food - Fish Bonus"] = "Essen - Fisch mit Bonus",
		--["Food - Fish Combo"] = "Essen - Fisch Combo",
		["Food - Fruit Basic"] = "Essen - Obst",
		["Food - Fruit Bonus"] = "Essen - Obst mit Bonus",
    --["Food - Fruit Combo"] = "Essen - Obst Combo",
		["Food - Fungus Basic"] = "Essen - Standard-Fungus",
    ["Food - Fungus Bonus"] = "Essen - Fungus mit Bonus",
    --["Food - Fungus Combo"] = "Essen - Fungus Combo",
    
    -- Happiness Levels
		["Unhappy"] = "Ungl\195\188cklich",
		["Content"] = "Zufrieden",
		["Happy"] = "Gl\195\188cklich",
		
    -- Buff Textures/Names
		["Feed Pet Effect"] = "Interface\\Icons\\Ability_Hunter_BeastTraining",
	} 
end)